
\chapter{Issues and troubleshooting}
\label{cap:issues}

\section{Know bugs list:}

The know bugs are related to the grid reservation using the \emph{Oar} component.

\subsection{gextools-oar}

\begin{description}
	\item[Kdeploy failing mount the NFS partition after the node reinitialization] This is error may occur after the \emph{Kdeploy} reinitialize the nodes that had been selected for running the experience using the \emph{--vlan} option. If this happens, the node will be unusable for the rest of the experiment execution. By the moment, the \emph{Grid5k} developers are working on a new version of the \emph{Kdeploy} (\emph{kdeploy-dev}) that may minimize the occurrence of this problem.
	\item[Other occasional errors on reserved nodes] Some errors can still occur regarding the reserved nodes that may halt the execution of your experiment. This errors may have the most different natures and they are normally not related with your experiment. In this case, try to make a reservation using other clusters in order to verify if the error persists.
\end{description}

